check_internal_servers: true
internal_dns_servers_to_check:
- 193.191.148.182
- 193.191.148.129
internal_servers_to_check:
- https://doc.slices-ri.eu/
slices_cli_self_managed: true
test_ipv6: false
test_type: slices-network-health-check
